/* Style Sheet for Affymetrix Database Public Interface */
/* Kiana Toufighi */
/* Last revised: May 18, 2004*/

body {
   background-color:white;
   color:black;
   font-family:arial;
   font-size:10pt;
}

textarea {
   font-family:arial;
   font-size:12pt;
}

th {
    font-size:10pt;
    height:60px;
    background-color:white;
}

td {
    font-size:10pt;
	height:25px
	color:black;
	font-family:arial;
}


li 	{font-size:10pt;
	color:black;
	font-family:arial;
}

h1 	{
    font-size:12pt;
	line-height:12pt;
	color:#999999;
	font-family:arial;
}

b.banner_header {
   font-size:17pt;
   color:#999999;
   font-weight:bold;
}

b.title_header {
    font-size:16pt;
	color:#999999;
	font-weight:bold;
}

b.title_form {
    font-size:14pt;
}

b.title_field {
    font-size:10pt;
}

a {
   color:#000000;
}

a.text_mid {
   font-size:12pt;
}

a.text_sml {
   font-size:10pt;
}
